/* ========================================================= */
@charset "UTF-8";
/*!
  Ionicons, v2.0.0
  Created by Ben Sperry for the Ionic Framework, http://ionicons.com/
  https://twitter.com/benjsperry  https://twitter.com/ionicframework
  MIT License: https://github.com/driftyco/ionicons

  Android-style icons originally built by Google’s
  Material Design Icons: https://github.com/google/material-design-icons
  used under CC BY http://creativecommons.org/licenses/by/4.0/
  Modified icons to fit ionicon’s grid from original.
*/
@font-face {
  font-family: "Ionicons";
  src: url("fonts/ionicons.eot");
  src: url("fonts/ionicons.eot#iefix") format("embedded-opentype"), url("fonts/ionicons.ttf") format("truetype"), url("fonts/ionicons.woff") format("woff"), url("fonts/ionicons.svg#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* jform  */
/*actions buttons  */
/* buttons */
/* controls */
/* */
/* form */
/*!
  Ionicons, v2.0.0
  Created by Ben Sperry for the Ionic Framework, http://ionicons.com/
  https://twitter.com/benjsperry  https://twitter.com/ionicframework
  MIT License: https://github.com/driftyco/ionicons

  Android-style icons originally built by Google’s
  Material Design Icons: https://github.com/google/material-design-icons
  used under CC BY http://creativecommons.org/licenses/by/4.0/
  Modified icons to fit ionicon’s grid from original.
*/
@font-face {
  font-family: "Ionicons";
  src: url("fonts/ionicons.eot");
  src: url("fonts/ionicons.eot#iefix") format("embedded-opentype"), url("fonts/ionicons.ttf") format("truetype"), url("fonts/ionicons.woff") format("woff"), url("fonts/ionicons.svg#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* generic buttons  */
/* Color inheritance */
option {
  background-color: #1b1b1b;
}
.NoteDialog .ui-widget-content {
  color: #ffffff;
}
.stepButtons .buttonForm button .fp-btn-text,
.stepButtons .buttonPage button .fp-btn-text {
  font-size: inherit !important;
}
.stepButtons .buttonForm button .fp-icon,
.stepButtons .buttonPage button .fp-icon {
  font-size: 1.6em !important;
}
label {
  font-weight: inherit;
}
div.header-wrapper {
  padding-left: 0 !important;
}
div.header-wrapper div.header-title h1 {
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
a.fp-btn:hover {
  text-decoration: none;
}
footer {
  text-align: right;
}
img.logo-sm {
  max-height: 50px;
}
img.logo-big {
  max-height: 100px;
}
body.hotcity-mobile-app div.header-wrapper {
  background-color: #f5f5f5;
  color: #000;
  padding: 10px;
}
body.hotcity-mobile-app div.header-wrapper .header-logo {
  display: none;
}
body.hotcity-mobile-app #page-wrapper section {
  padding-bottom: 50px;
}
body.hotcity-mobile-app #page-wrapper footer {
  display: none;
}
div.header-wrapper {
  position: relative;
  display: table;
  width: 100%;
  color: #ffffff;
  background-color: #383c40;
  padding: 0px 5% 0px 5%;
}
html[dir='rtl'] div.header-wrapper {
  padding: 0px 5% 0px 5%;
}
div.header-wrapper div {
  display: table-cell;
  vertical-align: middle;
}
div.header-wrapper div.header-logo {
  vertical-align: top;
  font-size: 34px;
}
div.header-wrapper div.header-title {
  width: 100%;
  word-break: break-word;
  padding: 0 0 0 25px;
}
html[dir='rtl'] div.header-wrapper div.header-title {
  padding: 0 25px 0 0;
}
div.header-wrapper div.header-title h1 {
  margin: 0;
  font-weight: normal;
  font-size: 34px;
  line-height: 1em;
  padding-bottom: 10px;
  border-bottom: 1px solid #ffffff;
}
div.header-wrapper div.header-title h1.form-shorttitle {
  display: none;
}
div.header-wrapper div.header-title h1.form-title {
  display: block;
}
div.header-wrapper div.header-title h2 {
  font-size: 1.5em;
  margin: 0;
}
div.header-wrapper div.header-title span.application {
  font-style: italic;
}
div.header-wrapper div.header-title span.application + span.category:before {
  content: " - ";
}
div.header-wrapper img.logo-sm {
  display: none;
}
div.header-wrapper .header-map-button > .navbar-toggle {
  padding: 0;
  margin: 0;
  font-size: 32px;
  width: 35px;
  height: 35px;
}
.mdz_no-mediaqueries div.header-wrapper .header-map-button > .navbar-toggle {
  display: none;
}
div.header-wrapper .header-map-button > .navbar-toggle .fp-btn-text {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
div.header-wrapper .header-map-button > .navbar-toggle .fp-icon:before {
  font-family: "Ionicons";
  content: "\f3d8";
}
div.header-wrapper .header-map-button > .navbar-toggle.collapsed .fp-icon:before {
  font-family: "Ionicons";
  content: "\f3d0";
}
@media (max-width: 991px) {
  div.header-wrapper {
    padding: 0px 15px 0px 15px;
  }
  html[dir='rtl'] div.header-wrapper {
    padding: 0px 15px 0px 15px;
  }
  div.header-wrapper img.logo-sm {
    display: inherit;
  }
  div.header-wrapper img.logo-big {
    display: none;
  }
  div.header-wrapper div.header-logo {
    font-size: 24px;
  }
  div.header-wrapper div.header-title h1 {
    font-size: 24px;
  }
  div.header-wrapper div.header-title h1.form-shorttitle {
    display: block;
  }
  div.header-wrapper div.header-title h1.form-title {
    display: none;
  }
  div.header-wrapper div.header-title h1.form-shorttitle {
    display: block;
  }
  div.header-wrapper div.header-title h2 {
    font-size: 1.4em;
    margin: 0;
  }
  div.header-wrapper div.header-map-button {
    padding: 0 0 0 25px;
  }
  html[dir='rtl'] div.header-wrapper div.header-map-button {
    padding: 0 25px 0 0;
  }
  div.header-wrapper div.header-map-button > .navbar-toggle:focus .fp-icon:before {
    outline: thin dotted;
    /*outline: 5px auto -webkit-focus-ring-color;*/
    outline-offset: 2px;
  }
}
#actionButtons {
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  background-color: #242424;
  padding: 0 5% 0 5%;
  text-align: right;
}
html[dir='rtl'] #actionButtons {
  padding: 0 5% 0 5%;
}
html[dir='rtl'] #actionButtons {
  text-align: left;
}
#actionButtons .fp-btn {
  border-radius: 0;
  border: none;
  background-color: transparent;
  outline: none;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: normal;
  color: #4da5e4;
  border-bottom: 2px solid #242424;
  border-left: 1px solid #242424;
  border-right: 1px solid #242424;
  font-size: 1em;
  font-weight: 500;
  padding: 0 15px 0 15px;
  cursor: pointer;
  width: auto;
  height: auto;
  min-width: 50px;
  min-height: 50px;
  position: relative;
}
html[dir='rtl'] #actionButtons .fp-btn {
  padding: 0 15px 0 15px;
}
#actionButtons .fp-btn.disabled {
  display: none;
}
#actionButtons .fp-btn:hover {
  background-color: #242424;
  border-bottom: 2px solid #4da5e4 !important;
  border-left: 1px solid transparent !important;
  border-right: 1px solid transparent !important;
}
#actionButtons .fp-btn:focus {
  outline: thin dotted;
  /*outline: 5px auto -webkit-focus-ring-color;*/
  outline-offset: -2px;
}
#actionButtons .fp-btn .fp-icon {
  padding: 9px 0 9px 0;
  color: #4da5e4;
  font-size: 21px;
  vertical-align: middle;
  line-height: 24px;
}
html[dir='rtl'] #actionButtons .fp-btn .fp-icon {
  padding: 9px 0 9px 0;
}
#actionButtons .fp-btn .fp-btn-text {
  padding: 9px 0 9px 9px;
  vertical-align: middle;
  line-height: 24px;
}
html[dir='rtl'] #actionButtons .fp-btn .fp-btn-text {
  padding: 9px 9px 9px 0;
}
@media (max-width: 991px) {
  #actionButtons {
    padding: 0 ! important;
  }
  #actionButtons .fp-btn .fp-icon {
    padding-left: 0 ! important;
    padding-right: 0 ! important;
    font-size: 28px;
  }
  /*	#actionButtons .fp-btn .fp-btn-text {
		display: none;
	}*/
  #actionButtons .fp-btn {
    width: 35px;
    height: 35px;
  }
  #actionButtons .fp-btn .fp-btn-text {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
  }
}
.stepButtons {
  margin-top: 50px;
}
.stepButtons .buttonForm,
.stepButtons .buttonPage {
  float: left;
  text-align: left;
  padding: 0;
  width: 50%;
}
html[dir='rtl'] .stepButtons .buttonForm,
html[dir='rtl'] .stepButtons .buttonPage {
  float: right;
}
html[dir='rtl'] .stepButtons .buttonForm,
html[dir='rtl'] .stepButtons .buttonPage {
  text-align: right;
}
.stepButtons .buttonForm button,
.stepButtons .buttonPage button {
  border-radius: 3px;
  border: none;
  background-color: transparent;
  outline: none;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: normal;
  padding-left: 15px;
  padding-right: 15px;
  width: auto;
  min-height: 50px;
  position: relative;
  display: inline-table;
}
.stepButtons .buttonForm button:focus,
.stepButtons .buttonPage button:focus {
  outline: thin dotted;
  /*outline: 5px auto -webkit-focus-ring-color;*/
  outline-offset: -2px;
}
html[dir='rtl'] .stepButtons .buttonForm button,
html[dir='rtl'] .stepButtons .buttonPage button {
  padding-left: 15px;
  padding-right: 15px;
}
.stepButtons .buttonForm button.disabled,
.stepButtons .buttonPage button.disabled {
  visibility: hidden;
}
.stepButtons .buttonForm button .fp-btn-text,
.stepButtons .buttonPage button .fp-btn-text {
  display: table-cell;
  font-size: 1.1em;
  vertical-align: middle;
  padding-left: 15px;
  padding-right: 0;
}
html[dir='rtl'] .stepButtons .buttonForm button .fp-btn-text,
html[dir='rtl'] .stepButtons .buttonPage button .fp-btn-text {
  padding-left: 0;
  padding-right: 15px;
}
.moreInfo .stepButtons .buttonForm button .fp-btn-text,
.moreInfo .stepButtons .buttonPage button .fp-btn-text {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.stepButtons .buttonForm button .fp-icon,
.stepButtons .buttonPage button .fp-icon {
  display: table-cell;
  vertical-align: middle;
  font-size: 2em;
}
.stepButtons .buttonForm.secondary button,
.stepButtons .buttonPage.secondary button {
  border: 1px solid #4da5e4;
  color: #4da5e4;
  background-color: #242424;
}
.stepButtons .buttonForm.secondary button .fp-icon:before,
.stepButtons .buttonPage.secondary button .fp-icon:before {
  font-family: "Ionicons";
  content: "\f124";
}
html[dir='rtl'] .stepButtons .buttonForm.secondary button .fp-icon:before,
html[dir='rtl'] .stepButtons .buttonPage.secondary button .fp-icon:before {
  font-family: "Ionicons";
  content: "\f125";
}
.stepButtons .buttonForm.primary,
.stepButtons .buttonPage.primary {
  text-align: right;
}
html[dir='rtl'] .stepButtons .buttonForm.primary,
html[dir='rtl'] .stepButtons .buttonPage.primary {
  text-align: left;
}
.stepButtons .buttonForm.primary button,
.stepButtons .buttonPage.primary button {
  direction: rtl;
  background-color: #144d99;
  border: 0;
  color: #ffffff;
}
html[dir='rtl'] .stepButtons .buttonForm.primary button,
html[dir='rtl'] .stepButtons .buttonPage.primary button {
  direction: ltr;
}
.stepButtons .buttonForm.primary button .fp-btn-text,
.stepButtons .buttonPage.primary button .fp-btn-text {
  text-transform: uppercase;
  padding-left: 0;
  padding-right: 15px;
}
html[dir='rtl'] .stepButtons .buttonForm.primary button .fp-btn-text,
html[dir='rtl'] .stepButtons .buttonPage.primary button .fp-btn-text {
  padding-left: 15px;
  padding-right: 0;
}
.stepButtons .buttonForm.primary button .fp-icon:before,
.stepButtons .buttonPage.primary button .fp-icon:before {
  font-family: "Ionicons";
  content: "\f125";
}
html[dir='rtl'] .stepButtons .buttonForm.primary button .fp-icon:before,
html[dir='rtl'] .stepButtons .buttonPage.primary button .fp-icon:before {
  font-family: "Ionicons";
  content: "\f124";
}
.stepButtons .buttonForm.primary button.exitStep .fp-icon:before,
.stepButtons .buttonPage.primary button.exitStep .fp-icon:before {
  font-family: "Ionicons" !important;
  content: '\f29f' !important;
}
.stepButtons .buttonForm.primary button.loadStep .fp-icon:before,
.stepButtons .buttonPage.primary button.loadStep .fp-icon:before {
  font-family: "Ionicons" !important;
  content: '\f41f' !important;
}
.stepButtons .buttonForm.primary button.validateStep,
.stepButtons .buttonPage.primary button.validateStep {
  background-color: #009926;
  color: #ffffff;
}
.stepButtons .buttonForm.primary button.validateStep .fp-icon:before,
.stepButtons .buttonPage.primary button.validateStep .fp-icon:before {
  font-family: "Ionicons" !important;
  content: "\f122" !important;
}
.stepButtons .buttonForm.compact button .fp-btn-text,
.stepButtons .buttonPage.compact button .fp-btn-text {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
@media (max-width: 991px) {
  .stepButtons .buttonForm.secondary button .fp-btn-text {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
  }
}
@media (max-width: 479px) {
  .simpleSubmit .stepButtons .buttonForm button .fp-btn-text {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
  }
}
.loginContent .stepButtons .buttonForm.primary {
  float: none ! important;
  width: 100% ! important;
  text-align: right !important;
}
html[dir='rtl'] .loginContent .stepButtons .buttonForm.primary {
  text-align: left !important;
}
footer {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #ffffff;
  background-color: #383c40;
  padding: 18px 5% 18px 5%;
}
html[dir='rtl'] footer {
  padding: 18px 5% 18px 5%;
}
footer a {
  font-weight: bold;
  color: #ffffff;
}
footer a:hover,
footer a:focus {
  color: inherit;
  text-decoration: underline;
}
footer span:after {
  content: " - ";
}
footer span:last-child:after {
  content: "";
}
@media (max-width: 991px) {
  footer {
    padding: 14px 15px 14px 15px;
  }
  html[dir='rtl'] footer {
    padding: 14px 15px 14px 15px;
  }
}
.loginContent,
.errorContent,
.exitedContent,
.succeededContent {
  width: 50%;
  margin: 0 auto;
}
@media (max-width: 479px) {
  .loginContent,
  .errorContent,
  .exitedContent,
  .succeededContent {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
  html[dir='rtl'] .loginContent,
  html[dir='rtl'] .errorContent,
  html[dir='rtl'] .exitedContent,
  html[dir='rtl'] .succeededContent {
    margin-left: 15px;
    margin-right: 15px;
  }
}
section {
  padding-bottom: 15px;
}
#page-wrapper section {
  padding-bottom: 100px;
}
section .row {
  margin-left: 5%;
  margin-right: 5%;
}
html[dir='rtl'] section .row {
  margin-left: 5%;
  margin-right: 5%;
}
div.main {
  padding-left: 0;
  padding-right: 0;
  float: left;
  /*&.moreInfo{
		margin-top :15px;
	}*/
}
html[dir='rtl'] div.main {
  float: right;
}
.mdz_no-mediaqueries div.main {
  width: 66.666666%;
}
.static.normal div.main {
  width: 100%;
}
div.menu {
  padding-left: 0;
  padding-right: 5%;
  float: left;
}
html[dir='rtl'] div.menu {
  padding-left: 5%;
  padding-right: 0;
}
html[dir='rtl'] div.menu {
  float: right;
}
.mdz_no-mediaqueries div.menu {
  width: 33.33333%;
}
@media (max-width: 991px) {
  section .row {
    margin-left: 0px ! important;
    margin-right: 0px ! important;
  }
  div.main {
    float: none ! important;
    padding-left: 15px;
    padding-right: 15px;
  }
  html[dir='rtl'] div.main {
    padding-left: 15px;
    padding-right: 15px;
  }
  div.menu {
    float: none ! important;
    padding-left: 0 ! important;
    padding-right: 0 ! important;
  }
}
.menu .navbar {
  min-height: auto;
}
#map-collapse {
  clear: both;
  border: none;
  overflow: hidden;
}
.mdz_no-mediaqueries #map-collapse {
  display: block;
}
#map-collapse {
  padding-right: 0px ! important;
  padding-left: 0px ! important;
}
.menu nav {
  background-color: transparent;
  border-radius: 0;
  border: none;
  margin-bottom: 0;
  min-height: 0;
}
@media (max-width: 991px) {
  .menu .navbar {
    border-right: 0;
    margin-bottom: 0;
  }
}
#map-collapse h3 {
  font: 500 34px "futura-pt", sans-serif;
  margin: 1em,0;
  color: #4da5e4;
}
@media (max-width: 991px) {
  #map-collapse h3 {
    display: none;
  }
}
#map-collapse ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0px;
}
#map-collapse ul.map-menu {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
#map-collapse ul.map-menu > li:first-child {
  border-top: 1px solid #111111;
}
#map-collapse ul.collapsing {
  overflow: visible;
}
#map-collapse ul.collapsing[aria-expanded=false] {
  margin: 0;
  overflow-x: hidden;
  overflow-y: hidden;
}
#map-collapse li {
  display: block;
  margin: 0em;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  clear: both;
}
div.map-entry-button {
  display: block;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  border-bottom: 1px solid #111111;
  background-color: #242424;
}
html[dir='rtl'] div.map-entry-button {
  padding-left: 15px;
  padding-right: 15px;
}
div.map-entry-button:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
div.map-entry-button.noContent:hover {
  background-color: #242424;
}
ul .map-entry-button > button {
  display: inline-table;
  width: 100%;
  background-color: transparent;
  border: none;
  font-style: normal;
  text-align: left;
  line-height: normal;
  padding: 9px 0 9px 0;
}
html[dir='rtl'] ul .map-entry-button > button {
  text-align: right;
}
ul .map-entry-button > button:focus {
  outline: thin dotted;
  /*outline: 5px auto -webkit-focus-ring-color;*/
  outline-offset: -2px;
}
ul .map-entry-button > button > span.fp-icon,
ul .map-entry-button > button > span.fp-btn-text {
  display: table-cell;
}
ul .map-entry-button > button > span.fp-icon {
  width: 1.286em;
}
ul ul .map-entry-button > button {
  padding-left: 1em;
  padding-right: 0;
  /*html[dir='rtl'] & {
		padding-right: (@map-entry-button-space-between-text-and-icon + @map-entry-indent) * @i;
	}*/
}
html[dir='rtl'] ul ul .map-entry-button > button {
  padding-left: 0;
  padding-right: 1em;
}
ul ul ul .map-entry-button > button {
  padding-left: 2em;
  padding-right: 0;
  /*html[dir='rtl'] & {
		padding-right: (@map-entry-button-space-between-text-and-icon + @map-entry-indent) * @i;
	}*/
}
html[dir='rtl'] ul ul ul .map-entry-button > button {
  padding-left: 0;
  padding-right: 2em;
}
ul ul ul ul .map-entry-button > button {
  padding-left: 3em;
  padding-right: 0;
  /*html[dir='rtl'] & {
		padding-right: (@map-entry-button-space-between-text-and-icon + @map-entry-indent) * @i;
	}*/
}
html[dir='rtl'] ul ul ul ul .map-entry-button > button {
  padding-left: 0;
  padding-right: 3em;
}
ul ul ul ul ul .map-entry-button > button {
  padding-left: 4em;
  padding-right: 0;
  /*html[dir='rtl'] & {
		padding-right: (@map-entry-button-space-between-text-and-icon + @map-entry-indent) * @i;
	}*/
}
html[dir='rtl'] ul ul ul ul ul .map-entry-button > button {
  padding-left: 0;
  padding-right: 4em;
}
ul ul ul ul ul ul .map-entry-button > button {
  padding-left: 5em;
  padding-right: 0;
  /*html[dir='rtl'] & {
		padding-right: (@map-entry-button-space-between-text-and-icon + @map-entry-indent) * @i;
	}*/
}
html[dir='rtl'] ul ul ul ul ul ul .map-entry-button > button {
  padding-left: 0;
  padding-right: 5em;
}
.map-entry-open {
  float: right;
  position: absolute;
  right: 15px;
  left: auto;
  text-align: right;
  display: block;
  text-decoration: none;
  height: 100%;
  top: 50%;
  margin-top: -0.5em;
}
html[dir='rtl'] .map-entry-open {
  float: left;
}
html[dir='rtl'] .map-entry-open {
  right: auto;
  left: 15px;
}
html[dir='rtl'] .map-entry-open {
  text-align: left;
}
.map-entry-open + button {
  width: 85% !important;
}
.map-entry-open:focus {
  border: none;
  outline: none;
}
.map-entry-open.disabled {
  cursor: default;
}
.map-entry-open > .fp-icon {
  font-size: 1.5em;
  text-decoration: none;
  color: #6d6d6d;
}
div.map-entry-button.disabled .map-entry-open > .fp-icon {
  color: #999999;
}
.map-entry-open > .fp-icon:before {
  font-family: "Ionicons";
  content: "\f126";
}
.map-entry-open.collapsed > .fp-icon:before {
  font-family: "Ionicons";
  content: "\f123";
}
.s_error > .map-entry-open.collapsed > .fp-icon:before {
  color: #cc0033;
}
.s_warning > .map-entry-open.collapsed > .fp-icon:before {
  color: #ff8700;
}
div.map-entry-button.disabled button {
  color: #999999 ! important;
  cursor: default;
}
.map-entry-button > button > span.fp-icon {
  padding-left: 0;
  padding-right: 5px;
}
html[dir='rtl'] .map-entry-button > button > span.fp-icon {
  padding-left: 5px;
  padding-right: 0;
}
.map-entry-button > button > span.fp-icon:before {
  font-family: "Ionicons";
  content: "\f20b";
}
.map-entry-button.valid > button > span.fp-icon {
  color: #00cc33;
}
.map-entry-button.valid > button > span.fp-icon:before {
  font-family: "Ionicons";
  content: "\f122";
}
.map-entry-button.error,
.map-entry-button.warning {
  border-right-width: 3px;
  border-right-style: solid;
  border-left-style: none;
}
.map-entry-button.error a.map-entry-open,
.map-entry-button.warning a.map-entry-open {
  position: absolute;
  right: 12px;
  left: auto;
}
html[dir='rtl'] .map-entry-button.error a.map-entry-open,
html[dir='rtl'] .map-entry-button.warning a.map-entry-open {
  right: auto;
  left: 12px;
}
.map-entry-button.warning {
  border-right-color: #ff8700;
  border-left-color: #ff8700;
}
.map-entry-button.warning > button > span.fp-icon {
  color: #ff8700;
}
.map-entry-button.warning > button > span.fp-icon:before {
  font-family: "Ionicons";
  content: "\f101";
}
.map-entry-button.error {
  border-right-color: #cc0033;
  border-left-color: #cc0033;
}
.map-entry-button.error > button > span.fp-icon {
  color: #cc0033;
}
.map-entry-button.error > button > span.fp-icon:before {
  font-family: "Ionicons";
  /*content: "\f12a";*/
  content: "\f101";
}
div.map-entry-button.selected {
  background-color: #202020;
}
.map-entry-button.selected > button > span.fp-icon {
  color: #4da5e4;
}
.map-entry-button.selected > button > span.fp-icon:before {
  font-family: "Ionicons";
  content: "\f10a";
}
html[dir='rtl'] .map-entry-button.selected > button > span.fp-icon:before {
  font-family: "Ionicons";
  content: "\f107";
}
.map-menu-h {
  list-style: none;
  margin: 30px 0 15px 0;
  padding: 0;
  display: inline-table;
  table-layout: fixed;
  width: 100%;
}
.map-menu-h > li {
  position: relative;
  display: table-cell;
  text-align: center;
  vertical-align: top;
}
.map-menu-h > li > button {
  border-radius: 0;
  border: none;
  background-color: transparent;
  outline: none;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: normal;
  font-weight: 500;
  padding: 0px;
  cursor: pointer;
}
.map-menu-h > li > button:before {
  content: attr(data-step);
  display: block;
  border-radius: 100%;
  font-size: 0.7em;
  margin: 0 auto;
  width: 3em;
  height: 3em;
  line-height: 3em;
  text-align: center;
  margin-bottom: 5px;
  position: relative;
  z-index: 1000;
}
.map-menu-h > li > button:after {
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  display: block;
  width: 100%;
  height: 0.5em;
  top: 1.25em;
  z-index: -1;
}
html[dir='rtl'] .map-menu-h > li > button:after {
  left: auto;
  right: 50%;
}
.map-menu-h > li > button {
  color: #ffffff;
}
.map-menu-h > li > button:before {
  border: 1px solid #4da5e4;
  background-color: #242424;
  color: #ffffff;
}
.map-menu-h > li > button:after {
  background: #242424;
  border: 1px solid #4da5e4;
}
.map-menu-h > li > button:disabled {
  cursor: default;
}
.map-menu-h > li.valid > button,
.map-menu-h > li.noContent.visited > button {
  color: #009926;
}
.map-menu-h > li.valid > button:before,
.map-menu-h > li.noContent.visited > button:before {
  border: none;
  background-color: #009926;
  color: #ffffff;
}
.map-menu-h > li.valid > button:after,
.map-menu-h > li.noContent.visited > button:after {
  background: #009926;
  border: none;
}
.map-menu-h > li.error > button {
  color: #cc0033;
}
.map-menu-h > li.error > button:before {
  border: none;
  background-color: #cc0033;
  color: #ffffff;
}
.map-menu-h > li.error > button:after {
  background: #cc0033;
  border: none;
}
.map-menu-h > li.warning > button {
  color: #ff8700;
}
.map-menu-h > li.warning > button:before {
  border: none;
  background-color: #ff8700;
  color: #ffffff;
}
.map-menu-h > li.warning > button:after {
  background: #ff8700;
  border: none;
}
.map-menu-h > li.selected > button {
  color: #4da5e4;
}
.map-menu-h > li.selected > button:before {
  border: none;
  background-color: #4da5e4;
  color: #ffffff;
}
.map-menu-h > li.selected > button:after {
  background: #4da5e4;
  border: none;
}
.map-menu-h > li.disabled > button {
  color: #999999;
  cursor: default;
}
.map-menu-h > li.disabled > button:before {
  border: 1px solid #e1e1e1;
  background-color: #f8f8f8;
  color: #999999;
}
.map-menu-h > li.disabled > button:after {
  background: #f8f8f8;
  border: 1px solid #e1e1e1;
}
.map-menu-h > li.level-2 > button:before {
  font-size: 0.8em;
}
.map-menu-h > li.level-1 > button:before {
  font-size: 1em;
}
.map-menu-h > li.level-0 > button:before {
  font-size: 1.2em;
}
.map-menu-h > li.last-entry > button:after {
  display: none ! important;
}
@media (max-width: 991px) {
  .map-menu-h {
    padding: 0 15px 0 15px;
  }
  html[dir='rtl'] .map-menu-h {
    padding: 0 15px 0 15px;
  }
}
div.breadcrumbs {
  min-height: 35px;
}
div.breadcrumbs nav {
  background-color: rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 5px 15px 5px 15px;
}
html[dir='rtl'] div.breadcrumbs nav {
  padding: 5px 15px 5px 15px;
}
div.breadcrumbs .fp-btn.backHome {
  width: 35px;
  height: 35px;
  border-color: #4da5e4;
  background-color: #144d99;
  color: #ffffff;
}
div.breadcrumbs .fp-btn.backHome .fp-btn-text {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
div.breadcrumbs .fp-btn.backHome:hover {
  border-color: #218edd;
}
div.breadcrumbs .fp-btn.backHome .fp-icon:before {
  font-family: "Ionicons";
  content: '\f144';
}
div.breadcrumbs .fp-btn.sectionUp {
  border-color: #4da5e4;
  background-color: #242424;
  color: #4da5e4;
  font-size: 1.1em;
  height: 35px;
  background-color: transparent;
  border-width: 0;
  border-radius: 0;
  vertical-align: top;
  margin: 0 9px;
}
div.breadcrumbs .fp-btn.sectionUp:hover {
  border-color: #218edd;
}
div.breadcrumbs .fp-btn.sectionUp:focus {
  outline: thin dotted;
  /*outline: 5px auto -webkit-focus-ring-color;*/
  outline-offset: -2px;
}
div.breadcrumbs .fp-btn.sectionUp:hover {
  border-bottom-width: 2px;
  border-bottom-color: #4da5e4;
  background-color: #242424;
  padding-bottom: 2px;
}
div.breadcrumbs .fp-btn.sectionUp .fp-icon:before {
  font-family: "Ionicons";
  content: "\f125";
}
#progressBar {
  text-align: right;
  color: #4da5e4;
  margin-bottom: -0.5em;
  margin-top: 5px;
}
html[dir='rtl'] #progressBar {
  text-align: left;
}
@media (max-width: 991px) {
  #progressBar {
    padding-left: 15px;
    padding-right: 15px;
  }
  html[dir='rtl'] #progressBar {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.print-header-wrapper {
  display: table;
  width: 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.1);
  padding: 5px 5% 5px 5%;
}
html[dir='rtl'] .print-header-wrapper {
  padding: 5px 5% 5px 5%;
}
.print-header-wrapper #printButtons {
  display: table-cell;
  width: 35px;
}
.print-header-wrapper #printButtons .fp-btn.print {
  width: 35px;
  height: 35px;
  border-color: #4da5e4;
  background-color: #144d99;
  color: #ffffff;
}
.print-header-wrapper #printButtons .fp-btn.print .fp-btn-text {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.print-header-wrapper #printButtons .fp-btn.print:hover {
  border-color: #218edd;
}
.print-header-wrapper #printButtons .fp-btn.print .fp-icon:before {
  font-family: "Ionicons";
  content: "\f21a";
}
.print-header-wrapper div.print-header-title {
  display: table-cell;
  padding-left: 0;
  padding-right: 5px;
}
html[dir='rtl'] .print-header-wrapper div.print-header-title {
  padding-left: 5px;
  padding-right: 0;
}
.print-header-wrapper div.print-header-title h1 {
  margin: 0;
  color: #4da5e4;
  font-weight: normal;
  font-size: 34px;
  line-height: 1em;
}
.print-header-wrapper div.print-header-title h1.form-shorttitle {
  display: none;
}
.print-header-wrapper div.print-header-title h1.form-title {
  display: block;
}
@media (max-width: 991px) {
  .print-header-wrapper {
    padding: 5px 15px 5px 15px;
  }
  html[dir='rtl'] .print-header-wrapper {
    padding: 5px 15px 5px 15px;
  }
  .print-header-wrapper div.print-header-title h1 {
    font-size: 1.6em;
  }
  .print-header-wrapper div.print-header-title h1.form-shorttitle {
    display: block;
  }
  .print-header-wrapper div.print-header-title h1.form-title {
    display: none;
  }
  .print-header-wrapper div.print-header-title h1.form-shorttitle {
    display: block;
  }
}
@media print {
  .print-header-wrapper #printButtons {
    display: none;
  }
  .print-header-wrapper div.print-header-title h1.form-title {
    display: block;
  }
  .print-header-wrapper div.print-header-title h1.form-shorttitle {
    display: none;
  }
  .print-header-wrapper div.print-header-title h1.form-title {
    display: block;
  }
}
div.main.print {
  float: none !important;
}
#fp-recap h3,
#fp-recap h4,
#fp-recap h5,
#fp-recap h6 {
  margin: .5em 0;
}
#fp-recap label {
  font-weight: normal;
  cursor: default;
}
#fp-recap .recapChapter {
  display: none;
}
#fp-recap .recapPage {
  border: 1px solid #999999;
  background-color: #ffffff;
  border-radius: 3px;
  margin: 5px 0;
}
#fp-recap .recapPage .recapPage-title {
  padding: 0px;
  background: transparent;
}
#fp-recap .recapPage .recapPage-title h3 {
  margin: 0 ! important;
  font-weight: normal ! important;
  color: #4da5e4;
}
#fp-recap .recapPage .recapPage-title h3 a,
#fp-recap .recapPage .recapPage-title h3 a:active,
#fp-recap .recapPage .recapPage-title h3 a:focus,
#fp-recap .recapPage .recapPage-title h3 a:hover,
#fp-recap .recapPage .recapPage-title h3 a:visited {
  color: #4da5e4;
  text-decoration: none;
  padding: 9px 15px;
  width: 100%;
  display: inline-block;
  outline: none;
}
#fp-recap .recapPage .recapPage-title h3 a .fp-icon,
#fp-recap .recapPage .recapPage-title h3 a:active .fp-icon,
#fp-recap .recapPage .recapPage-title h3 a:focus .fp-icon,
#fp-recap .recapPage .recapPage-title h3 a:hover .fp-icon,
#fp-recap .recapPage .recapPage-title h3 a:visited .fp-icon {
  display: block;
  float: right;
}
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a .fp-icon,
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a:active .fp-icon,
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a:focus .fp-icon,
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a:hover .fp-icon,
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a:visited .fp-icon {
  float: left;
}
#fp-recap .recapPage .recapPage-title h3 a .fp-icon:before,
#fp-recap .recapPage .recapPage-title h3 a:active .fp-icon:before,
#fp-recap .recapPage .recapPage-title h3 a:focus .fp-icon:before,
#fp-recap .recapPage .recapPage-title h3 a:hover .fp-icon:before,
#fp-recap .recapPage .recapPage-title h3 a:visited .fp-icon:before {
  font-family: "Ionicons";
  content: '\f2bf';
}
#fp-recap .recapPage .recapPage-title h3 a .fp-btn-text,
#fp-recap .recapPage .recapPage-title h3 a:active .fp-btn-text,
#fp-recap .recapPage .recapPage-title h3 a:focus .fp-btn-text,
#fp-recap .recapPage .recapPage-title h3 a:hover .fp-btn-text,
#fp-recap .recapPage .recapPage-title h3 a:visited .fp-btn-text {
  display: block;
  margin-left: 0;
  margin-right: 35px;
}
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a .fp-btn-text,
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a:active .fp-btn-text,
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a:focus .fp-btn-text,
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a:hover .fp-btn-text,
html[dir='rtl'] #fp-recap .recapPage .recapPage-title h3 a:visited .fp-btn-text {
  margin-left: 35px;
  margin-right: 0;
}
#fp-recap .recapPage .recapPage-content {
  padding: 1px 15px 0px;
  background-color: #eeeeee;
  color: #666;
  margin: 0;
}
#fp-recap .recapPage .recapPage-content .field span.report-data {
  background-color: #ffffff;
  color: #333333;
  min-width: 10em;
  padding: 5px 15px;
  margin-left: 0;
  margin-right: 9px;
  display: inline-block;
}
html[dir='rtl'] #fp-recap .recapPage .recapPage-content .field span.report-data {
  margin-left: 9px;
  margin-right: 0;
}
#fp-recap .recapPage .recapPage-content .field span.report-data.empty {
  background: #ffffff;
}
.fieldBox.MemoBox #fp-recap .recapPage .recapPage-content .field span.report-data {
  white-space: pre-wrap;
}
#fp-recap .recapPage .recapPage-button {
  text-align: right;
  padding: 15px 0;
}
html[dir='rtl'] #fp-recap .recapPage .recapPage-button {
  text-align: left;
}
#fp-recap .recapPage .recapPage-button .fp-btn.correct {
  border-color: #4da5e4;
  background-color: #144d99;
  color: #ffffff;
}
#fp-recap .recapPage .recapPage-button .fp-btn.correct:hover {
  border-color: #218edd;
}
#fp-recap .recapPage .recapPage-button .fp-btn.correct .fp-icon:before {
  font-family: "Ionicons";
  content: '\f2bf';
}
.mdz_checked #fp-recap .fieldBox.report .check-button > input:disabled ~ .check-mark {
  background: #ffffff ! important;
  border-color: #333333 ! important;
  color: #333333 ! important;
}
#fp-report {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.1);
  padding: 15px;
}
#fp-report #main_zone {
  float: none;
}
html {
  font-size: 100%;
  height: 100%;
}
body {
  font: normal 17px/1.25 "ff-meta-web-pro", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #242424;
  color: #ffffff;
}
body,
form {
  margin: 0;
  padding: 0;
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  position: relative;
}

